PETSc version 3.17.4
Fix/Edit manual page

# TSIRKFinalizePackage

This function destroys everything in the TSIRK package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSIRKFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/impls/implicit/irk/irk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages